[
  {
    "Type": "MaterialFunction",
    "Name": "MF_VertexPaint",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "StateId": "1A93733A-45DDB0D1-06464E89-38B2FFCA"
    }
  }
]